Announcement

Collapse
No announcement yet.

have you been able to upgrade

Collapse
X
 
  • Filter
  • Time
  • Show
Clear All
new posts

  • Mitch
    replied
    because of the lack of cooperation from napco I have dropped them we now have moved to panels that use EnvisaLink which simplifies these issues

    Leave a comment:


  • nfrobertson
    replied
    Mitch,

    I don't currently have access to new development resources from Napco. This plugin was developed to continue the previous HS2 support into HS3 but unfortunately I can't commit to newer panels from Napco if they don't maintain the previous GEM-AUTOMATION standard. I believe you are a Napco reseller or dealer correct? If you can get me access to new development documentation and to new hardware to test with then I may be able to upgrade the plugin further.

    Thanks
    Nathan

    Leave a comment:


  • Mitch
    started a topic have you been able to upgrade

    have you been able to upgrade

    have you been able to upgrade the plugin for the newer tcpip 9600 panels? my house was hit by lightning and my old panel fried. Having issues getting the older version of the 9600

    THANX
    MITCH
Working...
X